var NAVTREE =
[
  [ "Ceetron Desktop Components", "index.html", [
    [ "Getting started", "getting_started_page.html", null ],
    [ "Components overview", "components_page.html", null ],
    [ "Topics", "topics_page.html", [
      [ "License system", "gen_license_system_page.html", null ],
      [ "Ceetron Cloud", "cloud_integration_page.html", null ],
      [ "Main concepts", "post_overview_page.html", null ],
      [ "Model overview", "post_model_page.html", null ],
      [ "Logging", "gen_logging_page.html", null ],
      [ "Smart pointers", "post_smartpointer_page.html", null ],
      [ "Debug vs. Release", "gen_debug_vs_release.html", null ],
      [ "C# users", "gen_c_sharp_users.html", null ],
      [ "Python users", "gen_python_users.html", null ],
      [ "UI toolkit integration", "toolkits_page.html", [
        [ "Qt", "platform_qt_page.html", null ],
        [ "wxWidgets", "platform_wxwidgets_page.html", null ],
        [ "Windows Forms", "platform_winforms_page.html", null ],
        [ "WPF", "platform_wpf_page.html", null ],
        [ "MFC", "platform_mfc_page.html", null ],
        [ "Win32", "platform_win32_page.html", null ]
      ] ],
      [ "View, Camera and Overlay", "post_view_page.html", null ],
      [ "Navigation input handlers", "vis_input_handler.html", null ],
      [ "Navigation cube", "vis_nav_cube.html", null ],
      [ "VTFx files and Ceetron 3D Viewers", "exp_vtfx_page.html", null ],
      [ "VTFx file format", "vtfx_format_page.html", null ],
      [ "Input to UnstructGridModel", "post_input_page.html", null ],
      [ "Import CAE models", "imp_cae_page.html", null ],
      [ "Create reports", "report_page.html", [
        [ "Creating a template", "report_addin_page.html", null ],
        [ "Snapshot types", "rep_situation_page.html", null ],
        [ "Template snapshot syntax", "rep_gen_stat_page.html", null ],
        [ "Field values", "rep_field_values_page.html", null ]
      ] ],
      [ "Efficient representation", "post_data_page.html", null ],
      [ "Custom data reader", "custom_datareader_tutorial.html", null ],
      [ "Animation", "ug_animation_page.html", null ],
      [ "Cutting planes", "post_cut_page.html", null ],
      [ "Isosurfaces", "post_iso_page.html", null ],
      [ "Particle traces", "post_particle_page.html", null ],
      [ "Scalar results", "post_scalar_page.html", null ],
      [ "Vector results", "post_vector_page.html", null ],
      [ "Input to GeometryModel", "geo_input_page.html", null ],
      [ "2D plotting", "plot_page.html", null ]
    ] ],
    [ "Components", "modules.html", "modules" ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Tutorials and Examples", "tutorials_page.html", [
      [ "Simple model with two triangles ", "two_triangles_tutorial.html", null ],
      [ "Simple model with results  ", "triangle_with_results_tutorial.html", null ],
      [ "Model specification ", "simple_load_vtf_tutorial.html", null ],
      [ "Scalar settings", "scalar_settings_tutorial.html", null ],
      [ "Vector settings", "vector_settings_tutorial.html", null ],
      [ "Part settings", "part_settings_tutorial.html", null ],
      [ "Cutting plane", "cutting_plane_tutorial.html", null ],
      [ "Isosurface", "isosurface_tutorial.html", null ],
      [ "Isovolume", "isovolume_tutorial.html", null ],
      [ "Filtering with DataElementSet", "data_element_sets_tutorial.html", null ],
      [ "Custom DataReader", "custom_datareader_tutorial.html", null ],
      [ "Highlight clicked parts ", "highlight_tutorial.html", null ],
      [ "Geometry model ", "geometry_tutorial.html", null ],
      [ "Geometry model with texture ", "geometry_texture_tutorial.html", null ],
      [ "Geometry model with geometric primitives ", "geometry_primitives_tutorial.html", null ],
      [ "Markup model ", "markup_tutorial.html", null ],
      [ "Custom navigation handler", "custom_navigation_tutorial.html", null ],
      [ "Create Word report", "report_tutorial.html", null ],
      [ "Create overlay 2D plot", "plot_tutorial.html", null ]
    ] ],
    [ "Code snippets", "tutorials_code_page.html", [
      [ "Simple model with two triangles ", "two_triangles_example.html", null ],
      [ "Simple model with results  ", "triangle_with_results_example.html", null ],
      [ "Model specification ", "simple_load_vtf_example.html", null ],
      [ "Scalar settings", "scalar_settings_example.html", null ],
      [ "Vector settings", "vector_settings_example.html", null ],
      [ "Part settings", "part_settings_example.html", null ],
      [ "Cutting Plane", "cutting_plane_example.html", null ],
      [ "Isosurface", "isosurface_example.html", null ],
      [ "Isovolume", "isovolume_example.html", null ],
      [ "Filtering with DataElementSet", "data_element_sets_example.html", null ],
      [ "Custom DataReader", "custom_data_reader_example.html", null ],
      [ "Highlight clicked parts ", "highlight_example.html", null ],
      [ "Geometry model ", "geometry_example.html", null ],
      [ "Geometry model with texture ", "geometry_texture_example.html", null ],
      [ "Geometry model with geometric primitives ", "geometry_primitives_example.html", null ],
      [ "Markup model ", "markup_example.html", null ],
      [ "Custom navigation handler", "custom_navigation_example.html", null ],
      [ "Create Word report", "report_example.html", null ],
      [ "Create overlay 2D plot", "plot_example.html", null ]
    ] ],
    [ "Support", "support_page.html", null ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"classcee_1_1_str.html#a438ae0f4d7f644371b8fa402a231a616",
"classcee_1_1app_1_1_models.html#ae8fdb4d3d790d6a54fbd70aa9ced9733",
"classcee_1_1geo_1_1_data_points.html#a4784c949047f19de76b64d4fcc9d4af9",
"classcee_1_1imp_1_1cae_1_1_reader_settings.html#a7616a01697239fc768889da46c440d4c",
"classcee_1_1ug_1_1_bulk_values.html#a6ed1ef264a20f2dc413d3ecf9f21f549",
"classcee_1_1ug_1_1_cutting_plane_property_handler.html#aa5f502030df6079e24a091afe7c7092f",
"classcee_1_1ug_1_1_data_result_displacement.html#a292ed5a34bd248da00b5ab1ed1de0c50",
"classcee_1_1ug_1_1_data_state.html#a35fae62986b4d4b53ce7c4de1e454107",
"classcee_1_1ug_1_1_isovolume.html#a3c0c5bf299a6da83d758d18ea74851d6",
"classcee_1_1ug_1_1_overlay_image_property_handler.html#a5de7fd96b4830be28ce7c9d02e4d6545ada2c25f8c85bd5ebebfd38b8e9c50645",
"classcee_1_1ug_1_1_particle_trace_group.html#ae1fe419969b7890541fac08da00addb6",
"classcee_1_1ug_1_1_scalar_settings.html#af7e9ddbc75969aaac74f3b0e5c2c9c7f",
"classcee_1_1ug_1_1_v_t_fx_file_browser.html#a220776a7eb2c52ace2c07afcfab39600",
"classcee_1_1vis_1_1_camera_input_handler.html#a8162bf13d1d490ec9a1b72bdf2fd9980",
"classcee_1_1vis_1_1_markup_part_labels.html#a6ab7b8a9fb1a532cb2354e4aa6dc0013",
"classcee_1_1vis_1_1_overlay_color_legend_continuous_domain.html#a714c6e1f22f771e78e5278f33c7fca81",
"classcee_1_1vis_1_1_view.html#a3eaada4ee9b0d8da3739a59539ddac22",
"structcee_1_1geo_1_1_part_hit_items.html#a78e2b56d5566f92ac495855d79642580"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';